@import url( /common/css/local/property/overviewStyles.css);

.long{
    background-image: url(/sheraton/images/siteBackgroundOverview.jpg?v=20150325);
}

#headerSectionContainer,
#headerSectionContainerInner {
    height: auto;
}

#headerSectionContainerInner {
    padding: 0;
}

#headerSectionContainer {
	background: none;
}

#mainContentContainer {
	background: none;
}

#propertyInformation {
    padding: 0 20px;
}

.showQuotes #topQuote {
    left: -60px;
    top: 361px;
    background: url(/sheraton/images/sh_Sprite.png?v=20150325) no-repeat -35px -89px;
    z-index: 0;
}

.showQuotes #bottomQuote {
	background: url(/sheraton/images/sh_Sprite.png?v=20150325) -6px 59px;
}

#primaryContainer #contentArea{
    background: none;
    padding: 0;
}

.showQuotes #primaryContainer #contentArea {
    padding-bottom: 0;
}

* html #resFormContainer.show {
    position: relative !important;
    left: -110px !important;
}

#photoRateContainer {
    background-color: #E2D9C9;
    margin: 10px 0 0;
    padding: 0 0 3px;
    position: relative;
}

#horizontalSlideshow {
    width: 823px;
    margin: 0 auto;
    padding: 3px 0;
    clear: both;
}


#brandnavcontainer{
    padding: 0 20px;
    background-image: none;
}

#featureRow{
    padding: 16px 20px 15px 45px;
}

* html #featureRow {
    position: relative;
}

#featureRow .featureBox {
    margin-right: 63px;
    width: 255px;
}

* html #featureRow .last,
#featureRow .featureBox.last {
    padding-left: 14px;
    width: 250px;
}

#featureRow .last{
    margin-right: 0;
}

#additionalInformation{
	clear: both;
    background: url(/sheraton/images/property/overviewBottom.gif?v=20150325) repeat-y 10px top;
}

* html #additionalInformation{
    height: 1%;
}

#additionalInformation .primaryContainer{
    width: 665px;
    padding-left: 25px;
}

#additionalInformation .primaryContainer #noteBox{
    margin: 0;
    border-top: 1px solid #D8C9B5;
    padding: 10px 25px 10px 20px;
}

#additionalInformation #messageBox {
    padding: 10px 25px 10px 20px;
    border: none;
}

#additionalInformation .secondaryContainer{
    width: 270px;
    min-height: 142px;
    background: url(/sheraton/images/primaryLineTop.gif?v=20150325) no-repeat 0 -14px
}

#checkinBox{
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid black;
}

#awardBox, #spgBox, #checkinBox, #internetOptions {
    border: none;
    margin: 10px 15px;
    padding: 0;
}

#spgBox p, #awardBox p, #checkinBox p, #internetOptions p {
    margin: 0 !important;
}

#awardBox .awardText {
    padding: 0;
}

#visitGuestGallery a{
    margin: 10px 15px;
    font-weight: bold;
    display: block;
    text-decoration: none;

}

#additionalInformation .primaryContainer{
    min-height: 300px;
}

* html #additionalInformation .primaryContainer{
    height: 320px;
}

#horizontalSlideshowNonppe{
    width: 690px;
    margin: 0 auto;
    padding: 3px 0;
    overflow: auto;
}

#horizontalSlideshowNonppe #fillerContainerNonppe{
    width: 130px;
    height: 230px;
    right: 5px;
}

#ratesParent #bookNowBt {
    margin-top:4px;
}

* html #ratesParent {
    height: 0.01%; /* IE6 hack needed to make Book Now button show */
}


#ratesParent #resFormContainer #resFormContent {
    height: 210px;
}

#overviewButton .actionLink a,
#overviewButton .actionLink a:link,
#overviewButton .actionLink a:active,
#overviewButton .actionLink a:visited,
#overviewButton .actionLink a:hover,
#overviewButton .actionButton button,
#resFormContent .actionButton a,
#resFormContent .actionButton a:link,
#resFormContent .actionButton a:active,
#resFormContent .actionButton a:visited,
#resFormContent .actionButton a:hover {
    background-color: #EFEFE4;
    border: 1px solid #EFEFE4;
    background-image: url(/sheraton/images/arrowRightEFEFE4.gif?v=20150325);
    color: #77392A;
}

#resFormContent .actionButton button {
    background-color: #60A19A;
    border: 1px solid #60A19A;
    background-image: url(/sheraton/images/arrowRight60A19A.gif?v=20150325);
    color: #FFFFFF;
    padding: 10px 20px 10px 10px;
    overflow: visible;
    height: 48px;
}

#overviewButton .actionLink.right,
#overviewButton .actionButton.right{
    position: absolute;
    bottom: 10px;
    right: 10px;
    float: none;
}

#additionalInformation .linkBox,
#additionalInformation .linkBox li.hotelFacts{
    border-color: #D8C9B5;
    padding: 0px 10px 0px 10px;
}


#additionalInformation .linkBox,
#primaryContainer #contentArea #additionalInformation #noteBox p,
#additionalInformation #messageBox,
#additionalInformation .primaryContainer .linkBox ul {
    margin: 10px 0px 0px;
}

#additionalInformation .primaryContainer #exclusiveBox {
    padding: 10px 25px 10px 20px
}
#ratesParent .ratesImageContainer{
	display: none;
}

#ratesParent #resFormContainer #resFormContent{
    filter: alpha( opacity = 100 );
    opacity: 100;
    background:#A2C8C4 url(/sheraton/images/property/dateBoxBackground.gif?v=20150325) no-repeat scroll right bottom;
}

#ratesParent #resFormContainer #resFormContent #menuInsert {
    padding-top: 45px;
}

#menuInsert {
    float: right;
}

#searchForm {
    float: left;
}

#searchForm .formFields {
    float: left;
}

#horizontalSlideshow_nonppe #ubImageContainer {
    width: 343px;
}

* html #ratesParent #showRate {
    position: relative;
    top: -170px;
    left: 10px;
    z-index: 10000;
}

#fbLikePlugin {
    margin-left: 20px;
}
#additionalInformation .linkBox li.environmentalPractices{
	border-color: #D8C9B5;
    padding: 0px 10px 0px 10px;
}
* html #additionalInformation .linkBox li.hotelFacts{
    padding-top: 0px;
}

/*Book now*/

#ratesParent {
	padding: 0;
}

#ratesParent .resFormContainer #resFormContent {
	background-color: #FFFFFF;
    position:relative;
    padding: 0 30px 0 0;
    margin:0 3px;
    zoom: 1;
}

#ratesParent .resFormContainer #resFormContent:before,
#ratesParent .resFormContainer #resFormContent:after {
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
}
#ratesParent .resFormContainer #resFormContent:after { clear: both; }

.resFormContainer {
   display: block;
}

#ratesParent .actionButton{
    float: right;
    margin: 28px 0 0 10px;
    position: relative;
}

#frm_CheckOut {
   margin-left: 50px;
   margin-top: 12px;
}

*+html #frm_CheckOut #formfield {
	left: -50px;
	position: relative;
}
* html #frm_CheckOut #formfield {
	left: -50px;
	position: relative;
}

#menuInsert #checkoutContainer #checkoutLabel {
	float: none;
}

#menuInsert #checkoutContainer{
	float: left;
}

#menuInsert #checkoutTfield {
    width: auto;
    padding-right: 5px;
}

#menuInsert #checkinContainer{
    float: left;
}

#menuInsert #checkinContainer #checkinLabel{
    padding-left: 0px;
}

#menuInsert #calendarIcon {
    bottom: -19px;
    left: -147px;
    float: left;
    height: 45px;
    width: 22px;
    margin-top: 0;
    position: relative;
}

#menuInsert #calendarIcon a, #menuInsert #calendarIcon img {
    bottom: 0;
    display: block;
    height: 22px;
    position: relative;
    z-index: 999;
}

* html #menuInsert #calendarIcon {
	left: -207px;
	position: relative;
}

#menuInsert .formFields .roomsContainer{
    float: left;
}

#menuInsert .formFields .adultsContainer{
    float: left;
}
#menuInsert .formFields .adultsContainer .adultsLabel{
    float: none;
}
.roomsLabel, .adultsLabel{
    margin-top: 0px;
}

.frm_SubmitSection {
    padding-top: 15px;
}
.frm_datesSection {
    float: left;
    position: relative;
    padding: 15px 5px 0 0px;
}

* html .frm_datesSection {
	left: 150px;
	top: -2px;
    padding-right: 25px;
}

.frm_roomsSection {
    float: left;
    position: relative;
    padding-top: 15px;
}

.frm_datesSection .frm_Container {
    float: left;
    padding-right: 5px;
    width: 100px;
    margin-right: 2px;
}

.frm_roomsSection .frm_Container {
    float: left;
    width: 65px;
    margin-right: 15px;
}

#frm_rooms {
    width: 60px;
}

#frm_adults {
    float: left;
    margin-right: 12px;
    position: relative;
    text-align: left;
    width: 80px;
}

#frm_adults label {
    line-height: 14px;
    position: absolute;
    bottom: 30px;
}

#frm_adults select {
    position: absolute;
    bottom: 0;
}

.frm_roomsSection #frm_rooms.frm_Container {
     margin-top: 0;
}

.frm_roomsSection #frm_children.frm_Container {
    width: auto;
    position: relative;
}

#frm_children label {
    padding: 0 20px 0 0;
    bottom: 12px;
}

#frm_children span.toolTipTrigger {
    position: absolute;
    top: 0;
    right: 0;
}

.frm_roomsSection .numberOfChildrenLabelContainer {
    float: left;
    color: #ffffff;
    margin: -10px 20px 0 0;
    width: 65px;
}

* html .frm_roomsSection{
    position: relative;
    left: 60px;
}

.frm_roomsSection #frm_adultsContainer {
    width: 50px;
    padding-left: 10px;
    margin-top: -14px;
}

.frm_datesSection label,
.frm_dateSectionText {
    margin-right: 2px;
	float: left;
}

.frm_datesSection .frm_Container input {
    width: 95px;
    font-size: 9px;
    padding: 2px;
    height: 24px;
    
}

.frm_roomsSection label .childrenAgeNextLine,
.frm_roomsSection .frm_Container select {
    display: block;
}

#ratesParent .frm_datesSection #showRate {
    float: left;
    color: #FFFFFF;
}

#ratesParent #resFormContainer #resFormContent {
    opacity: 1;
}

#errorBlock #datesAreRequiredError {
    display: block;
}

div.actionButton {
	back-ground-color: #EFEFE4;
    margin: -43px 0 0;

}

#errorBlock div{
    position: relative;
}
#ratesParent #showRate {
    float: left;
    left: 20px;
    margin: 20px 35px 0 0;
    position: relative;
    width: 105px;
}

#errorBlockIframe {
	width: 208px;
	height: 45px;
	position: absolute;
	overflow: hidden;
}

#errorBlock {
	position: absolute;
	width: 207px;
	z-index: 100;
	border: 1px solid #D8CFC2;
	height:auto;
	background: none repeat scroll 0 0 #FFFFFF;
	left: 40px;
}

.errorMsg {
	background: none repeat-x scroll left top #EFEFE4;
	padding: 4px 8px 10px 8px;
	font-size: 11px;
	font-weight: normal;
	height: 30px;
	position: relative;
	color: #B50000;
}

#closewin {
	display: none;
	visibility: hidden;
	text-align: right;
	background: url("/sheraton/images/icons/close.gif?v=20150325") no-repeat scroll 190px center #E2DACA;
	padding: 4px 5px 8px 12px;
	font-size: 10px;
	font-weight: bold;
	width: 192px;
	position: relative;
 	margin-left: -1px;
}

#closewin a {
	color: #7F4536;
	padding-right: 8px;
	text-decoration: none;
}
*+html #closewin {
	position: relative;
}
#closewin a span {
	padding: 1px 8px 2px 0;
}

.errorText, .topError, .error {
  color: #FF0000;
  font-weight: normal;
}

/* Connect Bar styling */
#connectBar {
	border-color: #D8C9B5;
	margin: 19px 24px 8px;
}

#connectBar .connectBlock a.connectLink {
	font-family: arial;
}

#connectBar .ratingReview {
	border-color: #D8C9B5;
	min-width: 248px;
	height: 42px;
}

#connectBar #noReview {
	margin-top:9px;
}

#connectBar .reviewList .reviewDetail span,
#connectBar .ratingReview .reviewList #reviewListed span a {
    font-size:11px;
}

#connectBar #noReview #writeReview a {
	 font-size:11px;
}

/* End of Connect Bar styling */

.formFields {
    padding: 0px;
    position: relative;
}
.formFields input, .formfields select {
    display: block;
    position: absolute;
    bottom: 1px;
    left: 1px;
}

.frm_Container select {
    bottom: 0;
    display: block;
    position: absolute;
    height:20px;
}

.frm_datesSection div.frm_Container, .frm_roomsSection div.frm_Container {
   position:relative;
   height:48px;
}
.frm_Container{
  bottom:1px;
}
#frm_CheckOut{
  height:37px;
  bottom:2px;
  *bottom:12px;
}

.frm_Container label {
    margin-bottom: 6px;
    padding: 2px 0 0;
    position: relative;
}

#frm_CheckOut label.frm_dateSectionText{
  margin-bottom:0px;
  bottom:12px;
  *bottom:-9px;
}

#formfield{
    margin-top: 11px;
}

#frm_adults label{
  margin-bottom: 0px;
}

 #frm_CheckOut frm_dateSectionText{
      bottom:0px;
 }
 
 .brgContainer {
	float: right;
	margin-top: 32px;
}

.simpleSearchDetailSection #bestRate div.bestRateLink {
    color: #FFFFFF;
    background:url(/alofthotels/images/brg/RightArrow-home.png?v=20150325) no-repeat scroll right 90% rgba(0, 0, 0, 0);
}
.greyOutDiv {
    opacity: 0.95;
    filter: alpha(opacity=95);
}

/* new form with date picker */

#resFormContent .swui-date-picker {
    float: left;
    width: 250px;
}

#resFormContent .swui-party-mix {
    float: left;
    margin-top: 22px;
    margin-left: 10px;
    z-index: 200;
}

#resFormContent .datePicker .actionButton {
    margin: 14px 32px 14px 22px;
}

#resFormContent .datePicker .brgContainer {
    margin-top: 28px;
}

#socialContentBar {
    background: none repeat scroll 0 0 #dddddd;
    height: 249px;
}

#socialContentBar a {
	text-decoration: none;	
}

.socialContentBar {
  	float: left;
    padding: 4px 25px 20px;
    width: 237px;
    margin-top: 10px;
}

#socialContentBar #videoGallerySection {
	padding-left: 43px;
}

#socialContentBar #instGuestGallerySection {
   	  margin-left: 30px;
      width: 290px;
}

#socialContentBar #imgSocialVideo #videoThumbURL {
    height: 140px;
    width: 200px;
    margin-top: -128px;
}

#socialContentBar #imgSocialVideo a span  {
	background: url("/en_US/Media/Graphics/Common/promotions/player_button.png?v=20150325") no-repeat center;
	display: block;
    height: 130px;
    position: relative;
    top: 7px;
    width: 195px;
}

#socialContentBar #instGuestGalleryPhotos #instagram_Photo_Section .photoSectionInnerContainer .thumbs  div {
	border: 5px solid #ffffff;
    float: left;
    margin-bottom: 8px;
    margin-right: 4px;
}

#socialContentBar #instagram_Photo_Section  h3 {
	display: none;
}

#socialContentBar #viewGuestGalleryLink a, #primaryContainer #contentArea #socialContentBar #viewAllVideosLink a {
	background: url("/sheraton/images/arrowRight653C33.gif?v=20150325") no-repeat scroll right center #acd1cd;
    border: 1px solid #acd1cd;
    color: #ffffff;
    cursor: pointer;
    font-weight: bold;
    padding: 1px 18px 1px 6px;
}

.socialContentBar h3 a {
	color: #653c33;
}

.socialContentBar #imgSocialVideo,
.socialContentBar #instGuestGalleryPhotos,
.socialContentBar #viewGuestGalleryLink {
	margin-top: 10px;
}

#primaryContainer #socialContentBar .reviewAndRating p {
    font-weight: bold;
    margin-top: 12px;
}

.socialContentBar #viewAllVideosLink {
    margin-top: 16px;
}

#connectBar .connectBlock.noRatingsdisplay {
    float: left;
    margin-left: 382px;
}

*+html #searchForm .formFields {
	margin-left: 40px;
}

*+html #contentArea {
     position: relative;
     z-index: -1;
}

.swui-widget.swui-date-picker {
	margin-top: 4px;
}	